Subject: Re: hope [was: Re: [lojban] Re: attitudinals

From: [email-masked]
Date: Thu, 14 Jun 2001 18:23:31 EDT

In a message dated 6/13/2001 9:05:16 PM Central Daylight Time, 
[email-masked] writes:

> suppose we keep .A'O for the untranslatable-but-consistent-with-
> other-attitudinals usage, & use PACNA when we are thinking in
> English, "hope that..." ?
> 

Unfortunately, 1)English "hope that" is ambiguous, one meaning is clearly 
attitudinal
2) {pacna} is not an attitudinal, so cannot do the attitudinal work of 
English "hope that" in Lojban
3) it is not yet clear that {a'o} has an 
untranslatable-but-consistent-with-other-attitudinal meaning -- it may be 
translatable, it may not be consistent, or there may not be another meaning 
at all.